#include <stdio.h>
#include "../winuser.h"
int _OPENhelp(mmachine m)
{ m->pp+=2;return MMpush(m,NIL); }
#define NhelpPKG 1
char* helpname[NhelpPKG]=
{"_OPENhelp"};
int (*helpfun[NhelpPKG])(mmachine m)=
{_OPENhelp};
int helpnarg[NhelpPKG]=
{2};
char* helptype[NhelpPKG]=
{"fun [ObjWin P] ObjHelp"};
int SCOLloadhelp(mmachine m)
{
return PKhardpak(m,"help.pkg",NhelpPKG,helpname,helpfun,helpnarg,helptype);
}
